@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b064 !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.container-white {
  margin-top: 20px;
  overflow: hidden;
}
.itme-words {
  background-color: #ffffff;
  padding: 30px 35px 56px 35px;
}
.fill .head {
  line-height: 28px;
  margin-bottom: 20px;
  overflow: hidden;
}
.fill .head .head-title {
  text-align: center;
  font-size: 28px;
  font-family: "微软雅黑", "Microsoft YaHei";
  font-weight: bold;
  color: #00b064;
  line-height: 40px;
}
.fill .head .head-title i {
  display: inline-block;
  font-style: normal;
  font-size: 14px;
  color: #00b064;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill .head a {
  margin-top: 30px;
  margin-bottom: 16px;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill .head a:after,
.fill .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill .head a:hover:after,
.fill .head a:hover:before {
  width: 100%;
}
.fill h5 {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}
.fill_dynamicitme .head {
  padding-bottom: 6px;
  border-bottom: 1px solid #00b064;
}
.fill_dynamicitme .head .head-title {
  float: left;
  font-size: 28px;
  font-weight: bold;
  color: #00b064;
  line-height: 40px;
  font-family: "微软雅黑", "Microsoft YaHei";
}
.fill_dynamicitme .head .head-title i {
  display: inline-block;
  font-style: bold;
  font-size: 14px;
  color: #00b064;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill_dynamicitme .head a {
  margin-top: 15px;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill_dynamicitme .head a:after,
.fill_dynamicitme .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill_dynamicitme .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill_dynamicitme .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill_dynamicitme .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill_dynamicitme .head a:hover:after,
.fill_dynamicitme .head a:hover:before {
  width: 100%;
}
.main-form {
  margin-top: 90px;
}
.body-layout {
  width: 1090px;
  margin: 0 auto;
  padding: 80px 50px 40px 70px;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px 4px rgba(200, 200, 200, 0.5);
}
.body-layout .form-title {
  text-align: center;
}
.body-layout .form-title h3 {
  font-size: 28px;
  line-height: 32px;
  color: #333333;
  font-weight: bold;
}
.body-layout .form-title h4 {
  margin-top: 2px;
  font-size: 20px;
  line-height: 24px;
  color: #8c8c8c;
}
.body-layout .form-datail {
  margin-top: 30px;
}
.body-layout .form-datail p {
  font-size: 16px;
  line-height: 30px;
  color: #333333;
}
.body-layout .form-datail p span {
  display: inline-block;
  color: #C40000;
}
.itme-list {
  margin-top: 60px;
}
.panel-box {
  padding: 20px 0 20px 20px;
  background: #ffffff;
  border-radius: 4px;
  border: 1px solid #E5F5DB;
}
.panel-box .layui-form-item {
  margin-bottom: 0;
}
.panel-box .layui-form-item .single-list-title {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  margin-bottom: 20px;
}
.panel-box .layui-form-item .single-list-title i {
  float: left;
  font-style: normal;
  font-size: 16px;
  color: #666666;
  line-height: 28px;
}
.panel-box .layui-form-item .single-list-title span {
  width: 1090px;
  float: left;
  font-style: normal;
  font-size: 16px;
  color: #666666;
  line-height: 28px;
}
.panel-box .layui-form-item .layui-input-block {
  margin-left: 0px;
  min-height: auto;
}
.panel-box .layui-form-item .layui-input-block lable {
  float: left;
  margin-right: 23px;
  margin: 10px 23px 10px 0;
}
.panel-box .layui-form-item .layui-input-block lable .layui-unselect div {
  font-size: 14px;
  color: #666666;
  line-height: 18px;
}
.panel-box .layui-form-item .layui-input-block lable:hover {
  background-color: #EDF4FC;
}
.panel-box .layui-form-item .layui-input-block lable .layui-form-radio {
  margin: 0;
  padding-right: 0;
  line-height: 18px;
}
.panel-box .layui-form-item .layui-input-block lable span {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 16px;
}
.layui-form-item .layui-form-checkbox[lay-skin=primary] {
  margin-top: 2px;
}
.layui-input-block .layui-form-checked[lay-skin=primary] i {
  border-color: #00B064!important;
  background-color: #ffffff;
  color: #00B064;
}
.layui-input-block .layui-form-checkbox[lay-skin=primary] i {
  width: 16px;
  height: 16px;
}
.layui-input-block .layui-form-checkbox[lay-skin=primary] {
  padding-left: 24px;
}
.layui-form-checkbox[lay-skin=primary]:hover i {
  border-color: #00B064;
  background-color: #ffffff;
  color: #00B064;
}
.layui-form-item .layui-input-block lable:hover {
  background-color: #ffffff;
}
.panel-box .layui-form-label {
  width: auto;
}
.panel-Itme .wrapper-top {
  overflow: hidden;
}
.panel-Itme .wrapper-top .layui-form-item {
  float: left;
  clear: none;
  margin: 12px 0;
}
.panel-Itme .wrapper-top .layui-form-item .layui-form-label {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  padding: 0;
  margin-right: 8px;
}
.panel-Itme .wrapper-top .layui-form-item .layui-input-block {
  float: left;
  margin-right: 30px;
}
.panel-Itme .wrapper-top .layui-form-item .layui-input-block .layui-input {
  height: 22px;
  border-radius: 3px;
  border: 1px solid #D8D8D8;
  line-height: 20px;
  color: #666666;
}
.panel-Itme .wrapper-bottom .layui-form-text .layui-form-label {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 10px;
}
.panel-Itme .wrapper-bottom .layui-form-text .layui-input-block .layui-textarea {
  width: 890px;
  height: 115px;
  background: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #E5F5DB;
  padding: 8px 15px;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
}
.sub-btn .layui-form-item .layui-input-block {
  margin: 60px 0 0 0 ;
  text-align: center;
}
.sub-btn .layui-form-item .layui-input-block .layui-btn {
  display: inline-block;
  width: 210px;
  height: 40px;
  background: #18B773;
  border-radius: 11px;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 40px;
}

